Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 11:51:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had an order from your app that was supposed to be delivered on Wednesday but it wasn't. So I waited for it on Thursday but again nothing was delivered so I checked your tracking website and it "Allegedly" said that my shipment was delivered and that your staff tried contacting me but I didn't answer which is untrue. Today is Saturday, and still nobody contacted me about delivering my shipment !!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2736468